@charset "UTF-8";

/* !Clearfix
---------------------------------------------------------- */
.ul_education01,
.section01In,
.cNavi_education01 > ul > li > a,
.ol_education03 > li.box02 > div > ul,
.detailBox01
{
	display: block;
	min-height: 1%;
}
.ul_education01:after,
.section01In:after,
.cNavi_education01 > ul > li > a:after,
.ol_education03 > li.box02 > div > ul:after,
.detailBox01:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .ul_education01,
* html .section01In,
* html .cNavi_education01 > ul > li > a,
* html .ol_education03 > li.box02 > div > ul,
* html .detailBox01
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !heading
---------------------------------------------------------- */
.heading_education01 {
	width: 100%;
	margin: 0 0 5px;
	position: relative;
}
	.heading_education01 .opBox {
	}
	.heading_education01 .heading {
		width: 100%;
		min-height: 115px;
		display: table;
		border: 20px solid #fff;
		box-sizing: border-box;
	}
		.heading_education01 .heading span {
			width: 100%;
			padding: 10px 0 10px 0;
			display: table-cell;
			vertical-align: middle;
			font-weight: 500;
			font-size: 15px;
			color: #fff;
			text-align: center;
			position: relative;
		}
		.heading_education01 .heading span {
			background: url(/common/img/overlay02.png),url(/ila/education/img/main01.jpg) left center no-repeat;
			background-size: cover;
		}
		.heading_education01.type02 .heading span {
			background: url(/common/img/overlay02.png),url(/ila/education/img/main02.jpg) left center no-repeat;
			background-size: cover;
		}
		.heading_education01.type03 .heading span {
			background: url(/common/img/overlay02.png),url(/ila/education/courses/img/main01.jpg) left center no-repeat;
			background-size: cover;
		}
		
.heading_education01.lower,
.heading_education02.lower {
	display: block;
	width: 100%;
	margin: 0 0 0;
	position: inherit;
	text-align: center;
}
	.heading_education01.lower .opBox,
	.heading_education02.lower .opBox {
	}
	.heading_education01.lower .heading,
	.heading_education02.lower .heading {
		display: inline-block;
		padding: 0;
	}
		.heading_education01.lower .heading span,
		.heading_education02.lower .heading span {
			width: 100%;
			height: inherit;
			padding: 0;
			font-weight: 500;
			font-size: 16px;
			color: #927500;
			text-align: center;
			display: block;
		}
		.heading_education01.lower .heading span {
			background: none;
		}
		.heading_education02.lower .heading span {
			background: none;
		}
.heading_type08.mb30 {
	margin: 0 0 15px 0 !important;
}
.heading_type08.mb40 {
	margin-bottom: 20px !important;
}

/* !Contents Navigation
---------------------------------------------------------- */
.cNavi_education01 {
}
	.cNavi_education01 > ul {
	}
		.cNavi_education01 > ul > li {
			border-top: 1px solid #ccc;
			display: block;
		}
		.cNavi_education01 > ul > li.active {
			background: url(/common/img/bg_type02.gif) left top repeat;
		}
			.cNavi_education01 > ul > li > a {
				padding: 10px;
				color: #333;
				font-size: 12px;
				text-decoration: none;
				margin: 0 0 0 10px;
				background-color: #fff;
			}
				.cNavi_education01 > ul > li > a > .img {
					float: left;
					display: block;
					width: 90px;
					padding-right: 10px;
					overflow: hidden;
					
				}
					.cNavi_education01 > ul > li > a > .img img {
						margin: 0px 0 0 0;
						width: 90px;
						height: 50px;
					}
				.cNavi_education01 > ul > li > a > .txt {
					height: 50px;
					text-align: left;
					display: table-cell;
					vertical-align: middle;
					padding: 0 0 0 0;
				}
					.cNavi_education01 > ul > li > a > .txt span {
						display: inline-block;
						background: url(/common/img/sp/ico_arrow02.png) left center no-repeat;
						background-size: 5px 6px;
						padding: 0 0 0 12px;
					}
					.eng .cNavi_education01 > ul > li > a > .txt span {
						background-position: left 0.6em;
					}
					
/* 追加記述
-------------------------------------------------------------- */
.heading_type08 {
	margin-bottom: 20px;
}
.heading_type04 {
	padding: 4px 0;
}
.heading_type04 span {
	padding-top: 5px;
	display: inline-block;
}

.balloonBox01 {
	margin: 18px 0 15px;
	padding: 6px 1px 6px 0;
	text-align: center;
	background: #eff3f4;
}
	.balloonBox01 a {
		text-decoration: none;
		display: block;
		position: relative;
	}
	.balloonBox01 a:after {
		content:"";
		display: block;
		position: absolute;
		bottom: -20px;
		left: 50%;
		margin-left: -6px;
		width: 0;
		height: 0;
		border-top:8px solid #eff3f4;
		border-right:6px solid transparent;
		border-bottom:6px solid transparent;
		border-left:6px solid transparent;
	}
		.balloonBox01 .window {
			padding-left: 20px;
			background: url(/common/img/sp/ico_loupe01.png) no-repeat left center;
			background-size: 15px 15px;
			
		}
.heading_type04 {
	height: auto;
	min-height: 27px;
}
.heading_type10 {
	margin-bottom: 15px;
	color: #0f6b92;
}
.flImgL.item01 {
	margin-right: 15px;
}
.imgArea01 {
	margin-top: 20px;
}
.boxSubject01Wrap {
	display: block;
	text-decoration: none;
	color: #333;
}
.boxSubject01Wrap:hover {
	background: #eff3f4;
}
.boxSubject01Wrap+.boxSubject01Wrap {
	margin-top: 40px;
}
.boxSubject01Wrap + .boxSubject01Wrap:last-of-type {
	margin-bottom: 21px;
}
.boxSubject01 {
	min-height: 120px;
	padding: 15px;
	border: 1px solid #ccc;
}
	.boxSubject01 .img {
		text-align: center;
		display: block;
		overflow: hidden;
	}
		.boxSubject01 .img  img {
			width: 100%;
			height: auto;
		}
	.boxSubject01 .boxIn {
		overflow: hidden;
	}
		.boxSubject01 .heading {
			padding-left: 10px;
			font-size: 15px;
			line-height: 1;
			margin: 15px 0 10px;
			background: url(/ila/common/img/ico_arrow01.png) no-repeat left center;
			background-size: 5px 5px;
		}
		.eng .boxSubject01 .heading {
			background-position: left 0.4em;
		}
		.boxSubject01 .txt {
			line-height: 1.72;
			padding-left: 10px;
		}

.leadBox01 {
	overflow: hidden;
}
	.leadBox01 .img {
		display: inline;
	}
	.leadBox01In {}
	.leadBox01In .btn_type01 {
		margin-bottom: 20px;
	}
	.btn_type01.mt55 {
		margin-top: 28px !important;
	}
		.leadBox01In .btn_type01 li,
		.leadBox01In .btn_type01 a {
		}
.coursesList01 li {
	border: 1px solid #ccc;
}
.coursesList01 li + li {
	margin-top: 15px;
}
.coursesList01 li:last-child {
	margin-bottom: 15px;
}
		.coursesList01 li .box01 {
			overflow: hidden;
			padding: 15px;
			border-bottom: 1px solid #ccc;
		}
			.coursesList01 li .box01 .heading {
				font-size: 15px;
				margin-bottom: 25px;
				font-weight: bold;
			}
			.coursesList01 li .box01 .img {
				display: block;
				width: 100%;
			}
			.coursesList01 li .box01 .img img {
				width: 100%;
				height: auto;
			}
			.coursesList01 li .box01 .img span {
				display: inline-block;
				font-size: 12px;
				height: 20px;
				background: transparent url("/common/img/bg_type02.gif") repeat scroll left top;
				color: #FFF;
				border-radius: 15px;
				padding: 0 10px;
				margin: 15px 0;
			}
			.eng .coursesList01 li .box01 .img span {
				padding: 0 8px;
			}
			.coursesList01 li .box01 .txt {
				margin-top: -6px;
			}
			.coursesList01 li .box01 .name {
				text-align: right;
				margin-top: 10px;
			}
				.coursesList01 li .box01 .name span {
					display: inline-block;
					background: url(/ila/education/img/sp/ico_professor01.png) no-repeat left center;
					background-size: 15px 15px;
					font-size: 10px;
					font-weight: bold;
					padding: 2px 0 5px 22px;
					margin-left: 10px;
				}
		.coursesList01 li .box02 {
			padding: 15px;
			background: #eff3f4;
		}
			.coursesList01 li .box02 .heading {
				color: #074e7b;
				font-size: 16px;
				font-weight: bold;
			}
			.eng .coursesList01 li .box02 .heading{
				font-size: 12px;
			}
.detailBox01:nth-of-type(3)  {
	 min-height: 300px;
}
.detailBox01 {
	width: 100%;
}
.detailBox01 img {
	display: none;
}
	.detailBox01 .txtBox01 {
		float: right;
		width: 60%;
	}
	.detailBox01 {
		background: url(/ila/education/img/bg_repeat01.gif), url(/ila/education/img/bg_repeat02.gif);
		background-repeat:repeat-y,repeat-y;
		background-position: 43px top,70px top;
		padding-bottom: 30px;
		background-size: 2px 1px;
		overflow: hidden;
	}
	.detailBox01:nth-of-type(4) {
		padding-bottom: 0;
	}
	
	.detailBox01 .detailImg01 {
		float: left;
		position: relative;
		width: 93px;
		margin: 0 auto;
	}
	.eng .detailBox01 .detailImg01 {
		margin-top: -1px;
	}
	.detailBox01 .detailImg01 .arrow01 {
		background: url(/ila/education/img/sp/bg_arrow01.png) no-repeat top center;
		background-size: 9px 13px;
		position: absolute;
		width: 9px;
		height: 13px;
		right: 18px;
		top: 74px;
	}
	.detailBox01:nth-of-type(2){
		background: url(/ila/education/img/bg_repeat01.gif), url(/ila/education/img/bg_repeat02.gif), url(/ila/education/img/bg_repeat02.gif);
		background-repeat:repeat-y,repeat-y,repeat-y;
		background-position: 43px top,70px top,18px top;
		background-size: 2px 1px;
	}
	.detailBox01:nth-of-type(3) {
		background: url(/ila/education/img/bg_repeat01.gif);
		background-repeat:repeat-y;
		background-position: 43px top;
		background-size: 2px 1px;
	}
	.detailBox01:nth-of-type(4) {
		background: url(/ila/education/img/bg_repeat01.gif);
		background-repeat:repeat-y;
		background-position: 43px top;
		background-size: 2px 1px;
	}
	.detailBox01:nth-of-type(2) .detailImg01 .arrow01 {
		position: absolute;
		left: 14px;
		top: 40px;
	}
	.detailBox01:nth-of-type(4) .detailImg01 {
		position: static;
	}
	.detailBox01:nth-of-type(4) .detailImg01 .arrow02 {
		position: absolute;
		left: 38px;
		bottom: -3px;
		background: url(/ila/education/img/sp/bg_arrow02.png) no-repeat bottom center;
		background-size: 12px 12px;
		width: 12px;
		height: 12px;
	}
	.detailBox01 .detailImg01 .img01 {
		position: relative;
		z-index: 5;
	}
	
	.detailBox01 .detailImg01 .img01 {
		background: url(/ila/education/img/sp/img_index04.png) no-repeat left center;
		width: 92px;
		height: 75px;
		background-size: 93px 75px;
	}
	.eng .detailBox01 .detailImg01 .img01 {
		background: url(/ila/eng/education/img/sp/img_index04.png) no-repeat left center;
		background-size: 93px 75px;
	}
	
	.detailBox01:nth-of-type(2) .detailImg01 .img01 {
		background: url(/ila/education/img/sp/img_index05.png) no-repeat left center;
		width: 92px;
		height: 40px;
		background-size: 93px 40px;
	}
	.eng .detailBox01:nth-of-type(2) .detailImg01 .img01 {
		background: url(/ila/eng/education/img/sp/img_index05.png) no-repeat left center;
		background-size: 93px 57px;
	}
	.detailBox01:nth-of-type(3) .detailImg01 .img01 {
		background: url(/ila/education/img/sp/img_index06.png) no-repeat left center;
		width: 92px;
		height: 58px;
		background-size: 93px 58px;
	}
	.eng .detailBox01:nth-of-type(3) .detailImg01 .img01 {
		background: url(/ila/eng/education/img/sp/img_index06.png) no-repeat left center;
		background-size: 93px 57px;
	}
	.detailBox01:nth-of-type(4) .detailImg01 .img01 {
		background: url(/ila/education/img/sp/img_index07.png) no-repeat left center;
		width: 92px;
		height: 77px;
		background-size: 93px 77px;
	}
	.eng .detailBox01:nth-of-type(4) .detailImg01 .img01 {
		background: url(/ila/eng/education/img/sp/img_index07.png) no-repeat left center;
		background-size: 93px 76px;
	}
	.detailBox01 .detailImg01 .img02 {
		text-align: right;
		margin: 106px 0 0 25px;
	}
	
	.detailBox01 .detailImg01 .img02 span {
		display: block;
		background: url(/ila/education/img/sp/img_index11.png) no-repeat top center;
		background-size: 65px 40px;
		width: 65px;
		height: 40px;
	}
	.eng .detailBox01 .detailImg01 .img02 span {
		background: url(/ila/eng/education/img/sp/img_index11.png) no-repeat top center;
		background-size: 65px 40px;
	}
	.detailBox01:nth-of-type(3) {
		position: relative;
	}
	.detailBox01:nth-of-type(3) .detailImg01{
		position: static;
	}
	.detailBox01 .detailImg01 .img03 {
		position: absolute;
		left: 0;
		top: 0px;
		padding-top: 118px;
		background: url(/ila/education/img/bg_repeat02.gif) repeat-y 19px top;
		background-size: 2px 1px;
	}
	
	.detailBox01 .detailImg01 .img03 span {
		display: block;
		background: url(/ila/education/img/sp/img_index08.png) no-repeat top center;
		background-size: 60px 55px;
		width: 60px;
		height: 55px;
	}
	.eng .detailBox01 .detailImg01 .img03 span {
		background: url(/ila/eng/education/img/sp/img_index08.png) no-repeat top center;
		background-size: 60px 55px;
	}
	.detailBox01 .detailImg01 .img04 {
		position: absolute;
		left: 30px;
		top: 0;
		padding-top: 242px;
		background: url(/ila/education/img/bg_repeat02.gif) repeat-y 40px top;
		background-size: 2px 1px;
	}
	.detailBox01 .detailImg01 .img04 span {
		display: block;
		background: url(/ila/education/img/sp/img_index09.png) no-repeat top center;
		background-size: 60px 55px;
		width: 60px;
		height: 55px;
	}
	.eng .detailBox01 .detailImg01 .img04 span {
		background: url(/ila/eng/education/img/sp/img_index09.png) no-repeat top center;
		background-size: 70px 55px;
	}
	.detailBox01 .detailImg01 .img05 {
		background: url(/ila/education/img/sp/img_index10.png) no-repeat top center;
		background-size: 93px 28px;
		margin-top: 20px;
		width: 93px;
		height: 28px;
	}
	.eng .detailBox01 .detailImg01 .img05 {
		background: url(/ila/eng/education/img/sp/img_index10.png) no-repeat top center;
		background-size: 92px 66px;
		height: 66px;
	}
	.detailBox01:nth-of-type(2) .detailImg01 .img02 {
		text-align: left;
		margin: 35px 0 0 0;
	}
	.detailBox01:nth-of-type(2) .detailImg01 .img02 span {
		display: block;
		background: url(/ila/education/img/sp/img_index12.png) no-repeat top center;
		background-size: 60px 40px;
		width: 60px;
		height: 40px;
	}
	.eng .detailBox01:nth-of-type(2) .detailImg01 .img02 span {
		background: url(/ila/eng/education/img/sp/img_index12.png) no-repeat top center;
		background-size: 60px 40px;
	}
	
